namespace FreeSwitch.EventSocket
{
    public class EventChannelBridge : EventChannelState
    {
        public override string ToString()
        {
            return "ChannelBridge." + base.ToString();
        }
    }
}
